@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Georgia';
    src: url('../fuentes/Georgia.eot');
    src: url('../fuentes/Georgia.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/Georgia.woff') format('woff'),
         url('../fuentes/Georgia.ttf') format('truetype'),
         url('../fuentes/Georgia.svg#Georgia') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGardeBold';
    src: url('../fuentes/AvantGardeBold.eot');
    src: url('../fuentes/AvantGardeBold.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/AvantGardeBold.woff') format('woff'),
         url('../fuentes/AvantGardeBold.ttf') format('truetype'),
         url('../fuentes/AvantGardeBold.svg#AvantGardeBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'AvantGardeDemi';
    src: url('../fuentes/AvantGardeDemi.eot');
    src: url('../fuentes/AvantGardeDemi.eot?#iefix') format('embedded-opentype'),
         url('../fuentes/AvantGardeDemi.woff') format('woff'),
         url('../fuentes/AvantGardeDemi.ttf') format('truetype'),
         url('../fuentes/AvantGardeDemi.svg#AvantGardeDemi') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*/////////////////////// BASICO ////////////////////////////////////*/

body { 
	margin:0px;
	background: #e2001a;
	color: #ffffff;
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

p {
	margin:0px 0px 7px 0px;
	padding:0;
}

img {
	border:0;
}

a:link, a:visited, a:active {text-decoration:none; color: #fff; font-weight:bold;}
a:hover {color:#a80013;}

h1 {
	font-size: 1.3em;
	font-weight:bold;
	font-family: 'AvantGardeBold', sans-serif;
	line-height:1em;
	margin-top:0px;
	border-top: #FFF 2px solid;
	border-bottom:#FFF 1px solid;
	padding-top:14px;
	padding-bottom:20px;
	letter-spacing: -1px; 
}
h1.activo {
	color:#a80013;
	border-color:#a80013;
}
h1.activo a:link, h1.activo a:visited, h1.activo a:active {text-decoration:none; color: #a80013;}
h1.activo a:hover {text-decoration:none; color:#a80013;}

h2 {
	font-size: 1.3em;
	font-weight:bold;
	font-family: 'AvantGardeBold', sans-serif;
	line-height:1em;
	margin-top:0px;
	border-top: #FFF 2px solid;
	border-bottom:#e2001a 1px solid;
	padding-top:14px;
	padding-bottom:20px;
	letter-spacing: -1px;
	color:#e2001a;
}
h2 a:link, h2 a:visited, h2 a:active {text-decoration:none; color: #e2001a;}
h2 a:hover {text-decoration:none; color:#a80013;}
h3 {
	font-size: 1.3em;
	font-weight:bold;
	font-family: 'AvantGardeBold', sans-serif;
	line-height:.35em;
	margin-top:0px;
	padding-top:23px;
	letter-spacing: -1px;
	color:#e2001a;
}
h3 a:link, h3 a:visited, h3 a:active {text-decoration:none; color: #e2001a;}
h3 a:hover {text-decoration:none; color:#a80013;}

h3.activo {
	color:#fff;
	border-color:#a80013;
}
h3.activo a:link, h3.activo a:visited, h3.activo a:active {text-decoration:none; color: #fff;}
h3.activo a:hover {text-decoration:none; color:#fff;}

.floatleft {
	float:left;
	margin-left:120px;
	margin-top:-10px;
}
.floatleft2 {
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}

.floatright {
	float:right;
	margin-bottom:20px;
}

.divclear {
	clear:both;
}

/*/////////////////////// ESTRUCTURA ////////////////////////////////////*/
#idiomas{
	float:right;
	margin-top:-10px;
	font-size:.75em;
	margin-bottom:15px;
}
#idiomas a:link, #idiomas a:visited, #idiomas a:active {text-decoration:none; color: #fff; font-weight:normal;}
#idiomas a:hover {text-decoration:none; color:#a80013;}
#idiomas .activo {text-decoration:none; color:#a80013;}
#contenido {
	position:absolute;
	width:740px;
	margin-top:20px;
    left: 50%;
    margin-left: -377px;
}
#derecha{
	float: right;
}
#derecha a{
	display:block;
	padding:0;
	background-image:url(../img/GobiernoNavarra.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width:100px;
	height:41px;
	margin-top:7px;
}
#derecha span{display:none;}


#izquierda {
	width:630px;
	float:left;
}

#logotipodes{
	font-size: 3em;
	font-weight:bold;
	font-family: 'AvantGardeBold', sans-serif;
	letter-spacing:-2px;
	line-height:.9em;
}
#logotipo .textologo{
	border: none;
	padding:0px 0px 0px 0px;
}
#logotipo .textologo a{
	display:block;
	padding:0;
	background-image:url(../img/logotipo.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width:600px;
	height:59px;
}
#logotipo span{display:none;}
#destacadotexto{
	width:650px;
	float:left;
	font-size:.90em;
}
#destacadotexto2{
	width:650px;
	float:left;
	font-size:.90em;
	margin-top:10px;
}
#inferior2{
	width:740px;
	margin-top:30px;
}
#inferior{
	width:740px;
	margin-top:30px;
}
.destacado{
	width:130px;
	float:left;
	margin-right:21px;
}
.destacadotitulo{
	font-size: 200%;
	font-weight:bold;
	font-family: 'AvantGardeBold', sans-serif;
	letter-spacing: -1px; 
}
.textodestacado {
	font-size:.8em;
	height:120px;
}
.leermas a:link, .leermas a:visited, .leermas a:active {text-decoration:none; color:#e2001a;}
.leermas a{
	background-image:url(../img/leermas.jpg);
	background-repeat: no-repeat;
	width:50px;
	height:24px;
	font-size:.55em;
	text-align:center;
	font-weight:bold;
	padding:3px 8px 5px 5px;
	display: block;
}

.leermas a:hover{
	background-image:url(../img/leermas.jpg);
	background-repeat: no-repeat;
	width:50px;
	height:24px;
	color:#a80013;
	font-size:.55em;
	text-align:center;
	font-weight:bold;
	padding:3px 8px 5px 5px;
	display: block;
}
#destacado0{
	width:130px;
	float:left;
}
#destacado2{
	width:110px;
	float:left;
	background-color:#FFF;
	padding:0px 10px 10px 10px;
}
#destacado2b{
	width:110px;
	float:left;
	background-color:#FFF;
	padding:0px 10px 10px 10px;
}
#destacado2bactivo{
	width:110px;
	float:left;
	background-color:#a80013;
	padding:0px 10px 10px 10px;
}
.textodestacado2 {
	font-size:.75em;
	height:120px;
	color:#e2001a;
}
.textodestacado2 a:link, .textodestacado2 a:visited, .textodestacado2 a:active {text-decoration:none; color: #e2001a;}
.textodestacado2 a:hover {text-decoration:none; color:#a80013;}

#descargas{
	width:150px;
	background-color:#e2001a;
	font-size:.7em;
	font-family: 'AvantGardeBold', sans-serif;
	margin-top:15px;
	line-height:.95em;
}
#descargas2{
	width:150px;
	background-color:#e2001a;
	font-size:.8em;
	font-family: 'AvantGardeBold', sans-serif;
	margin-top:15px;
	line-height:1.5em;
	margin-bottom:25px;
}
.icono{
	background-image:url(../img/flecha.jpg);
	background-repeat: no-repeat;
	background-position: top;
	width:21px;
	height:21px;
	float: left;
	margin-right:7px;
}
#pie {
	font-size:.7em;
	margin-top:80px;
	width:740px;
	border-top: #FFF .1em solid;
	padding-top:10px;
	margin-bottom:30px;
}
#pie a:link, #pie a:visited, #pie a:active {text-decoration:none; color: #fff; font-weight:normal;}
#pie a:hover {text-decoration:none; color:#a80013;}

#tipodes2{
	width:140px;
	height:58px;
	float: right;
	display:block;
	background-image:url(../img/descargas1.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#tipodes2txt{
	font-size:.7em;
	font-family: 'AvantGardeDemi', sans-serif;
	font-weight:normal;
	margin-left:55px;
	margin-top:7px;
	line-height:.95em;
	color:#e2001a;
}
#tipodes2txt a:link, #tipodes2txt a:visited, #tipodes2txt a:active {text-decoration:none; color: #e2001a; font-weight:normal;}
#tipodes2txt a:hover {text-decoration:none; color:#a80013;}

#tipodes1{
	width:366px;
	height:41px;
	float: left;
	display:block;
	background-image:url(../img/descargas2.jpg);
	background-repeat: no-repeat;
	background-position: top;
	margin-top:10px;
	margin-left:180px;
	margin-bottom:-40px;
	display:block;
}
#tipodes1txt{
	font-size:.75em;
	font-family: 'AvantGardeDemi', sans-serif;
	font-weight:normal;
	margin-left:55px;
	margin-top:15px;
	line-height:.95em;
	color:#e2001a;
}
#tipodes1txt a:link, #tipodes1txt a:visited, #tipodes1txt a:active {text-decoration:none; color: #e2001a; font-weight:normal;}
#tipodes1txt a:hover {text-decoration:none; color:#a80013;}

/*/////////////////////// MEDIDAS ////////////////////////////////////*/

.medidasinicio{
	margin-top:40px;
	width:740px;
}
.medidastitulo{
	font-size: 1.2em;
	font-weight: normal;
	font-family: 'AvantGardeDemi', sans-serif;
	line-height:1.7em;
	float:left;
	width:670px;
	margin-top:-7px;
}
.medidastitulo a:link, .medidastitulo a:visited, .medidastitulo a:active {text-decoration:none; color: #fff; font-weight:normal;}
.medidastitulo a:hover {text-decoration:none; color:#a80013;}
.numerotitulo{
	font-size: 1.5em;
	font-weight:normal;
	font-family: 'AvantGardeBold', sans-serif;
	line-height:1em;
	float:left;
	width:40px;
}
.medidastexto2{
	font-size:.9em;
	margin-bottom:20px;
	text-align:justify;
	border-bottom: #a80013 dotted thin;
	padding-bottom:15px;
	width:670px;
	padding-left:40px;
	margin-bottom:30px;
}

.medidastitulo2{
	font-size: 2em;
	font-weight: normal;
	font-family: 'AvantGardeDemi', sans-serif;
	line-height:1.3em;
	margin-bottom:20px;
	border-bottom: #a80013 dotted thin;
	padding-bottom:25px;
}
.medidassubtitulo{
	font-size: .95em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.3em;
	width:120px;
	float:left;
}
.medidastexto{
	font-size:.95em;
	text-align:justify;
	width:600px;
	float:left;
}
.linea{
	width:740px;
	border-bottom: #a80013 dotted thin;
	padding-bottom:15px;
	margin-bottom:20px;
}
/*/////////////////////// ADHESIONES ////////////////////////////////////*/
.adinicio{
	margin-top:40px;
	width:740px;
	font-size:.85em;
	margin-bottom:20px;
}
.fila0{
	width:730px;
	background-color:#a80013;
	padding:5px 5px 5px 5px;
}
.filab{
	width:730px;
	background-color:#cd0018;
	padding:5px 5px 5px 5px;
}
.fila{
	width:730px;
	border-bottom:thin dotted #a80013;
	padding:5px 5px 5px 5px;
}
.col1{
	width:260px;
	float: left;
	margin-right:20px;
}
.col2{
	width:180px;
	float: left;
	margin-right:20px;
}
.col3{
	width:140px;
	float: left;
	margin-right:10px;
}
.col4{
	width:90px;
	float: right;
	font-size:95%;
}
.col5{
	width:440px;
	float: right;
	font-size:95%;
}
.adinicio a:link, .adinicio a:visited, .adinicio a:active {text-decoration:none; color: #fff; font-weight:normal;}
.adinicio a:hover {text-decoration:none; color:#a80013;}

.tooltip {
	outline: none;
	text-decoration: none;
	position: relative;
}
.tooltip span {
	margin-left: -999em;
	position: absolute;
}
.tooltip:hover span {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute; 
	right: 0em; 
	top: 2em; 
	z-index: 99;
	margin-left: 0; 
	width: 250px;
}
.classic { padding: 0.8em 1em; }
.classic {background: #a80013; border: 1px solid #a80013; color:#FFF; }

.adtitulo{
	font-size: 1.5em;
	font-weight: normal;
	font-family: 'AvantGardeDemi', sans-serif;
	line-height:1.1em;
	margin-bottom:20px;
}
.adtexto{
	line-height:1.1em;
	margin-bottom:10px;
}
.aportacion {
	background: #a80013; 
	border: 1px solid #a80013;
	color:#FFF;
	width:700px;
	padding:15px 15px 15px 15px;
}

/*/////////////////////// DESCARGAS ////////////////////////////////////*/

.descargalistado{
	width:350px;
	margin-right:20px;
	float:left;
	margin-top:20px;
}
.descargatitulo{
	font-size: .9em;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.1em;
	margin-top:10px;
}
.descargatitulo a:link, .descargatitulo a:visited, .descargatitulo a:active {text-decoration:none; color: #fff; font-weight:normal;}
.descargatitulo a:hover {text-decoration:none; color:#a80013;}

/*/////////////////////// NOTICIAS ////////////////////////////////////*/

.noticia{
	width:740px;
	border-bottom: #a80013 dotted thin;
	padding-bottom:15px;
	margin-bottom:20px;
}
.noticiatitulo{
	font-size: 1.5em;
	font-weight: normal;
	font-family: 'AvantGardeDemi', sans-serif;
	line-height:1.1em;
}
.notiz {
	width:300px;
	float:left;
}
.notder {
	width:420px;
	float: right;
	margin-top:-7px;
}
.noticiafecha{
	font-size:.75em;
	margin-top:10px;
}
.noticiatexto{
	font-size:.85em;
	text-align:justify;
	margin-top: 10px;
}
.noticiatitulo a:link, .noticiatitulo a:visited, .noticiatitulo a:active {text-decoration:none; color: #fff; font-weight:normal;}
.noticiatitulo a:hover {text-decoration:none; color:#a80013;}
.noticiatexto a:link, .noticiatexto a:visited, .noticiatexto a:active {text-decoration:none; color: #fff; font-weight:normal;}
.noticiatexto a:hover {text-decoration:none; color:#a80013;}

/* ///////////////////////////////////////////////  PAGINACION /////////////////////////////////////////////// */

#paginacion{
	font-size:0.75em;
}

#paginacion ul.pager {
	margin:0px 0px 0px 0px;
	padding:20px 0px 0px 0px;
}

#paginacion .pager li {
	display:inline;
	list-style-type:none;
	text-align:center;
	float:left;
	margin-right:5px;
}

#paginacion .pager li.pager-current {
	font-weight:bold;
	color: #e2001a;
	background-image:url('../img/pag1.jpg');
	background-repeat:no-repeat;
	width:19px;
	height:17px;
	padding-top:2px;
	display:block;
}

#paginacion .pager a
{
	color: #fff;
	background-image:url('../img/pag2.jpg');
	background-repeat:no-repeat;
	width:19px;
	height:17px;
	padding-top:2px;
	display:block;
}

#paginacion .pager a:hover {
	color: #e2001a;
	background-image:url('../img/pag1.jpg');
	background-repeat:no-repeat;
}

/*/////////////////////// MENU NAVARRA.ES ////////////////////////////////////*/

#navarraes {
width:100%;
background:#FFF;
clear:both;
height:47px;
margin:0 auto;
}

#cabecera {
width:700px;
background:#FFF;
clear:both;
height:47px;
margin:0 auto;
}

#menuEspecial{overflow:hidden;width:100%;display:block;margin:0;padding:1em 0 0.6em;font:0.75em Arial, Helvetica, sans-serif;}
#menuEspecial ul{font-size:1em;font-weight:bold;margin:0.1em 0;padding:0;background-color:#ccc;text-align:right;list-style:none;}
#menuEspecial li{padding:0;display:inline;}
#menuEspecial a{color:#666;padding:0 0.8em;text-decoration:none;border:none;line-height:1.35em;}
#menuEspecial a:hover{background-color:#fff;}
#menuEspecial .on a{background-color:#fff;position:relative;top:1px;}
#menuEspecial .logo{float:right;position:relative;top:-1px;background-color:#fff;padding:0 0 0 1em;}
#menuEspecial .logo h1{display:inline;}
#menuEspecial .logo h1 a{
display:block;
padding:0;
background-image:url(http://www.navarra.es/imgs/logo.navarra.es.p.gif);
background-repeat: no-repeat;
background-position: left top;
width:120px;
height:20px;
}
#menuEspecial .logo span{display:none;}



/*/////////////////////// FORMULARIOS ////////////////////////////////////*/
.mensaje{
	margin-top:40px;
	width:740px;
}
.mensajetitulo{
	font-size:2.5em;
	font-family: 'AvantGardeDemi', sans-serif;
}
.mensajetexto{
	font-size:1em;
	margin-top:10px;
}
.formulario{
	margin-top:40px;
	width:740px;
	font-size:.85em;
}
.small{
	font-size:80%;
}
#myform input.medio{
	width:250px;
 	background:#c10016; 
	border: 1px solid #c10016;
	padding: 4px;
	margin-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
}
#myform input.mini{
	width:150px;
 	background:#c10016; 
	border: 1px solid #c10016;
	padding: 4px;
	margin-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
}
#myform input{
	width:430px;
 	background:#c10016; 
	border: 1px solid #c10016;
	padding: 4px;
	margin-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
}
#myform  input[type="checkbox"] {
	width:20px;
	margin: 0px 0px;
	padding: 0px 0px;
	float: left;
}
#myform  input[type="submit"] {
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	padding:3px 10px;
	color:#e2001a;
	border:1px solid #fff;
	cursor:pointer;
	width:90px;
}


#myform  input[type="submit"]:hover {
	background-color:#a80013;
	border:1px solid #a80013;
	color:#fff;
}

form textarea{
	padding: 5px;
	font-size:.85em;
	background:#c10016; 
	border: 1px solid #c10016;
	padding: 4px;
	margin-top: 3px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	width:710px;
}

form input.error{
 	background:#fff; 
	border: 2px solid #C00;
	padding: 4px;
	margin-top: 3px;
}

form input[type="text"], form input[type="password"] {
	width:100%;
}

form textarea:focus, form input[type="text"]:focus, form input[type="password"]:focus, #myform input:focus{
	background:#a80013;
}
select {
   width: 240px;
   height: 23px;
   overflow: hidden;
   background-color:#c10016;
   border: none;
   color:#FFF;
   padding-top:2px;
   margin-top:3px;
}